
 LinHES - Bug # 232: Xvid Feeds is missing from LinHES

Status: Closed Priority: Normal
Author: mihanson Category:
Created: 02/26/2009 Assignee: cecil
Updated: 12/25/2011 Due date: 12/31/1969
Description: Xvid Feeds is missing from LinHES (linked to from index.html)

See also task #17

History
06/07/2009 12:52 am - Human
Part of FS#356

07/27/2009 12:48 am - cecil
sudo pacman -Sy linhes-scripts myt2xvid3 php nuvexport
sudo sv restart lighttpd

08/03/2009 04:45 pm - Human
Tweaker sets up fresh installs to call myt2xvid3 as User Job #2.

08/07/2009 11:53 am - Human
myt2xvid3's PKGBUILD had some bugs in common with myth2ipod's PKGBUILD.  Working on a fix.

12/25/2011 03:10 pm - jams
- Target version changed from 8.0 to 6.00.04

05/03/2024 1/1


